Bug 76617 - kernel-smp-2.4.18-17.7.x conflicts with bcm5820 < 1.81
kernel-smp-2.4.18-17.7.x conflicts with bcm5820 < 1.81
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bcm5820 (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-24 04:29 EDT by David Juran
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 13:10:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2002-10-24 04:29:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
When I tried to install the upgraded kernel kernel-smp-2.4.18-17.7.x I got the
error message that it conflicted with bcm5820 < 1.81 although in the updates
there was no bcm5820 and the version that shipped with RH 7.2 was 1.17-6

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -Uvh kernel-smp-2.4.18-17.7.x 

	

Actual Results:    bcm5820 < 1.81 conflicts with kernel-smp-2.4.18-17.7.x
Comment 1 Neil Harris 2003-07-25 08:56:20 EDT
Hi Guys,
Any suggestions, workarounds?
Tks,
Neil Harris
Comment 2 Alfred Reed Collins 2003-08-31 02:25:14 EDT
I get a similar conflict attempting to install bcm5820-1.17.6.i386 on a system 
with kernel-2.4.20-20.7. 
[root@D1005 root]# rpm --rebuilddb
[root@D1005 root]# rpm -q kernel
kernel-2.4.20-20.7
[root@D1005 root]# rpm -q bcm5820-1.17-6.i386.rpm
package bcm5820-1.17-6.i386.rpm is not installed
[root@D1005 root]# rpm -i bcm5820-1.17-6.i386.rpm
error: failed dependencies:
        bcm5820 < 1.81 conflicts with kernel-2.4.20-20.7
Where is bcm1.81? It's not on RHN or anywhere else I looked.
The version on RHN is bcm5820-1.17-6. 
Comment 3 Alfred Reed Collins 2003-08-31 02:53:59 EDT
Revision History for bcm5820 shows there is no version 1.81.
================

1.08 (05/24/01) Intial Creation
   - First release of the driver for BCM5820 chips.
1.09 (06/07/01) 
   - SNMP support
   - It has the following bugs resolved:
           Prod00001620 Prod00001590 Prod00001589 Prod00001593
   - In addition, new targets are added in the Makefile -
	make tarball -f rpm/Makefile
	make rpmball -f rpm/Makefile
1.10 (06/19/01)
   - Fix reference for snmp documentation.
   - Snmp Trap documentation, implementation.
1.11 (06/22/01)
   - Failover support
   - Hidden option for simulating failover.
   - Directed card support in diagnostics.
   - It has the following bugs resolved:
	  Prod00001764
1.12 (07/13/01)
   - It has the following bug fixes
          Prod00001823
          SNMP bug (snmpwalk does not work in 1.11)
1.16 (07/31/01)
   - Open source License
   - Cleanup
   - Failover bug fix.
1.17 (08/03/01)
   - Mainatanance release
Comment 4 David Juran 2004-11-25 13:10:29 EST
This doesn't seem to be an issue any more, so lets just close it...

Note You need to log in before you can comment on or make changes to this bug.